<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#000000" />
            <corners android:radius="7dp" />
        </shape>
    </item>
    <item
        android:top="2dp"
        android:bottom="2dp"
        android:left="2dp"
        android:right="2dp">
        <shape android:shape="rectangle">
            <solid android:color="#48728D" />
            <corners android:radius="7dp" />
        </shape>
    </item>
</layer-list>